Loading...
Searching...
No Matches
QuadricT.hh File Reference
`#include "Config.hh"`
`#include <OpenMesh/Core/Geometry/VectorT.hh>`
`#include <OpenMesh/Core/Utils/GenProg.hh>`
Include dependency graph for QuadricT.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OpenMesh::Geometry::QuadricT< Scalar >
| /class QuadricT Geometry/QuadricT.hh More...

## Namespaces

namespace | OpenMesh
| Contains all the mesh ingredients like the polygonal mesh, the triangle mesh, different mesh kernels and mesh traits.

## Typedefs

typedef QuadricT< float > | OpenMesh::Geometry::Quadricf
| Quadric using floats.
typedef QuadricT< double > | OpenMesh::Geometry::Quadricd
| Quadric using double.